Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 13:18:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret zahra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097338300834            04:55 PM, 19th May                   Mohammed                    Hi Zahra, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.           04:55 PM, 19th May                   Mohammed                   Could you please share your order number so that I can assist you further?           04:55 PM, 19th May                     zahra                    Hi mohamed good afternoon           04:56 PM, 19th May                     zahra                    Lm7461817943           04:56 PM, 19th May                     zahra                    I req for returned but the issue they delivered me the wrong size i want them to deliver the correct size I order 6-12 m but ther deliver 0-24 m ! I don't want to return i want the correct size ro be delivered           04:58 PM, 19th May                     zahra                    Are you here           04:59 PM, 19th May                     zahra                             04:59 PM, 19th May                     zahra                    Hello           05:02 PM, 19th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:02 PM, 19th May                   Mohammed                   We are sorry for that,we can not change the item           05:02 PM, 19th May                   Mohammed                   you can only return it and get refund           05:03 PM, 19th May                     zahra                    It is wrong size           05:03 PM, 19th May                     zahra                    But it your staff mistake !           05:04 PM, 19th May                     zahra                    Can i change it on the branches           05:05 PM, 19th May                     zahra                    ?           05:05 PM, 19th May                   Mohammed                   we are sorry we can not change it only return is available           05:10 PM, 19th May                   Mohammed                   Is there anything else may I assist you?           05:10 PM, 19th May                     zahra                    Hello           05:11 PM, 19th May                   Mohammed                   yes           05:14 PM, 19th May                   Mohammed                   Is there anything else may I assist you?           05:15 PM, 19th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2598468